GET
/api/v2/referrals/relationshipsGET /api/v2/referrals/relationships
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| ProgramId (query) | string (uuid) | No | |
| Search (query) | string | No | |
| Stage (query) | string | No | |
| Source (query) | string | No | |
| InviterUserId (query) | unknown | No | |
| FriendUserId (query) | unknown | No | |
| AfterId (query) | unknown | No | |
| PageSize (query) | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Items | array of ReferralRelationshipRow | Yes | |
| NextCursor | unknown | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/referrals/relationships" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.